Covara logoDocs
Endpoint ReferenceJobs

Get extraction job status

GET
/v1/jobs/{jobId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

jobId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "jobId": "9d222c6d-893e-4e79-8201-3c9ca16a0f39",
  "status": "pending",
  "policyType": "string",
  "priority": 0,
  "attempts": 0,
  "maxAttempts": 0,
  "timestamps": {},
  "progress": {},
  "result": {},
  "error": {},
  "metadata": {}
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}
{
  "error": "string",
  "message": "string",
  "issues": [
    {}
  ],
  "required": [
    "string"
  ]
}